IBM Lotus iNotes CVE-2013-0595多个未明跨站脚本漏洞

漏洞起因
跨站脚本错误
危险等级

影响系统
IBM iNotes 8.5.x

不受影响系统

危害
远程攻击者可以利用漏洞可获取敏感信息或者劫持用户会话。
CVSSv2:

攻击所需条件
攻击者必须访问IBM iNotes。

漏洞信息
IBM iNotes是一个可靠且高度安全的Web解决方案,许多不同类型的用户(在线用户和离线用户)可以使用它来有效地管理关键业务信息和协作。
IBM iNotes存在一个未明跨站脚本漏洞,允许远程攻击者利用漏洞注入恶意脚本或HTML代码,当恶意数据被查看时可获取敏感信息或者劫持用户会话。

测试方法
安全建议

厂商解决方案
用户可参考如下厂商提供的安全公告获得补丁信息:
http://www-01.ibm.com/support/docview.wss?uid=swg24032242

漏洞提供者
IBM